# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Sun Dec 13 19:26:48 UTC 2015
pkgname = qwt
pkgver = 6.1.2-3
pkgdesc = Qt Widgets for Technical Applications
url = http://qwt.sourceforge.net/
builddate = 1450034807
packager = Arch Linux ARM Build System <builder+xu6@archlinuxarm.org>
size = 17927168
arch = arm
license = custom:qwt
depend = qt4
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
